xslt_backend_name
xslt_create
XSLT (PHP 4) Functions
PHP Manual

# xslt_backend_version

Returns the version number of Sablotron

### Description

string xslt_backend_version ( void )

xslt_backend_version gets the version number of Sablotron.

### Return Values

Returns the version number, or `FALSE` if not available.

### Examples

Example #1 xslt_backend_version example

`<?php
echo xslt_backend_version(); // 0.98 for example
?>`

### See Also

- xslt_backend_info
- xslt_backend_name